<TEI.2 id="jrc32004R0329-pt" n="32004R0329" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32004R0329 Portuguese</title>
        <title>Regulamento (CE) n.° 329/2004 da Comissão, de 26 de Fevereiro de 2004, que derroga, para 2004, ao Regulamento (CE) n.° 1431/94 que estabelece as normas de execução, no sector da carne de aves de capoeira, do regime de importação previsto no Regulamento (CE) n.° 774/94 do Conselho</title>
      </titleStmt>
      <extent>30 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32004R0329:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32004R0329:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">1644</classCode>
        <classCode scheme="eurovoc">161</classCode>
        <classCode scheme="eurovoc">2488</classCode>
        <classCode scheme="eurovoc">4687</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n.° 329/2004 da Comissão, de 26 de Fevereiro de 2004, que derroga, para 2004, ao Regulamento (CE) n.° 1431/94 que estabelece as normas de execução, no sector da carne de aves de capoeira, do regime de importação previsto no Regulamento (CE) n.° 774/94 do Conselho</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 329/2004 da Comissão</p>
        <p n="3">de 26 de Fevereiro de 2004</p>
        <p n="4">que derroga, para 2004, ao Regulamento (CE) n.o 1431/94 que estabelece as normas de execução, no sector da carne de aves de capoeira, do regime de importação previsto no Regulamento (CE) n.o 774/94 do Conselho</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CEE) n.o 2777/75 do Conselho, de 29 de Outubro de 1975, que estabelece uma organização comum de mercado no sector da carne de aves de capoeira(1), e, nomeadamente, o n.o 2 do seu artigo 3.o, o n.o 12 do seu artigo 8.o e o seu artigo 15.o,</p>
        <p n="8">Tendo em conta o Regulamento (CE) n.o 774/94 do Conselho, de 29 de Março de 1994, relativo à abertura e modo de gestão de determinados contingentes pautais comunitários de carne de bovino de alta qualidade, carne de suíno, carne de aves de capoeira, trigo e mistura de trigo com centeio, sêmeas, farelos e outros resíduos(2), e, nomeadamente, o seu artigo 7.o,</p>
        <p n="9">Considerando o seguinte:</p>
        <p n="10">(1) A adesão à União Europeia, em 1 de Maio de 2004, da República Checa, da Estónia, de Chipre, da Letónia, da Lituânia, da Hungria, de Malta, da Polónia, da Eslovénia e da Eslováquia deverá permitir a estes países beneficiar dos contingentes pautais no sector da carne de aves de capoeira, abertos pelo Regulamento (CE) n.o 774/94, em condições equitativas relativamente às aplicáveis aos actuais Estados-Membros. Assim, aos operadores económicos desses Estados deve ser dada a possibilidade de participar plenamente naqueles contingentes desde a referida adesão.</p>
        <p n="11">(2) Para não distorcer o mercado antes ou depois de 1 de Maio de 2004, as fracções previstas pelo Regulamento (CE) n.o 1431/94 da Comissão(3) devem, para 2004, ser alteradas no que se refere ao seu calendário e ajustadas quanto à repartição das quantidades sem, contudo, se alterarem as quantidades totais estabelecidas pelo Regulamento (CE) n.o 774/94. Importa, igualmente, adaptar as normas de execução respeitantes ao prazo de apresentação dos pedidos.</p>
        <p n="12">(3) É, por conseguinte, necessário alterar e ajustar, para 2004, as medidas previstas no artigo 2.o e no n.o 1 do artigo 4.o do Regulamento (CE) n.o 1431/94.</p>
        <p n="13">(4) As medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de Gestão dos Ovos e da Carne das Aves de Capoeira,</p>
        <p n="14">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="15">Artigo 1.o</p>
        <p n="16">1. Em derrogação ao artigo 2.o do Regulamento (CE) n.o 1431/94, relativamente ao período de 1 de Abril a 30 de Junho de 2004, os contingentes são repartidos do seguinte modo:</p>
        <p n="17">a) 8 % durante o período de 1 a 30 de Abril de 2004;</p>
        <p n="18">b) 17 % durante o período de 1 de Maio a 30 de Junho de 2004.</p>
        <p n="19">2. Em derrogação ao n.o 1 do artigo 4.o do Regulamento (CE) n.o 1431/94, para o período de 1 de Maio a 30 de Junho de 2004, o pedido de certificado deve ser apresentado nos primeiros sete dias de Maio.</p>
        <p n="20">Artigo 2.o</p>
        <p n="21">O presente regulamento entra em vigor no terceiro dia seguinte ao da sua publicação no Jornal Oficial da União Europeia.</p>
        <p n="22">É aplicável de 1 de Abril a 30 de Junho de 2004.</p>
        <p n="23">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="24">Feito em Bruxelas, em 26 de Fevereiro de 2004.</p>
        <p n="25">Pela Comissão</p>
        <p n="26">Franz Fischler</p>
        <p n="27">Membro da Comissão</p>
        <p n="28">(1) JO L 282 de 1.11.1975, p. 77. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 806/2003 (JO L 122 de 16.5.2003, p. 1).</p>
        <p n="29">(2) JO L 91 de 8.4.1994, p. 1. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 2198/95 da Comissão (JO L 221 de 19.9.1995, p. 3).</p>
        <p n="30">(3) JO L 156 de 23.6.1994, p. 9. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1043/2001 (JO L 145 de 31.5.2001, p. 24).</p>
      </div>
    </body>
  </text>
</TEI.2>
